@charset "utf-8";
/* CSS Document */

body {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
     color: #333333;
    line-height: 30px;
	background:white;
   } 
ul li{
	list-style-type:none;
	}
.section-container {
    margin: 0 auto;
	width:100%;
	background: #4a8c4c;
	color:white;	
}
.cnt .form-group{padding-left: 0px;padding-right: 0px;}
.busns ul{padding-left: 0px;}
.mailbreaktg{display: none;}
.btnRefresh{    border-radius: 0px;
    padding: 9px;}
  #header-left {
	 margin:0px;
	  font-size:15px;
	  padding:5px 0px 0px 5px;
	  } 
	  #header-left li{
	padding:0px 9px 10px 9px;
	display:inline;
	}
#header-left ul{
	margin:0px;
    padding-left:0px;
	}
	#header-left i{
		padding-right:10px;
 
	}
#header-right li{
	padding:0px 9px 0px 9px;
	display:inline;
	}
#header-right ul{
	margin:0px;
	}	
#header-right a{
	color:white;
	text-decoration:none;
	}	
#header-right-a {
	background:#f89328;
	padding:15px 10px 11px 10px;
	font-size:15px;
	}	
#header-right {
		text-align:right;
		padding:5px 0px 5px 0px;
		}
#header-right li i{
		font-size:15px;
		padding:6px 9px 6px 9px;
		color:#ffffff;
		
		}
		.partener-slider 
		{
			padding-top:25px;
		}
.partener-slider .owl-dots {
    display: none!important;
	
}
.banner
{
	margin-top:40px;
}
.dbform{padding: 40px 0px;}
.dbform h1{text-align: center;color: #f89328;margin-top: 0px;}
.inner-page-banner-area{
    text-align:left;
    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;
   
	min-height:300px;
}


.col-left-1 h3
{
	margin-top:0px;
	color:#e87624;
	
}
.col-right-1 h3
{
	margin-top:0px;
	color:#e87624;
}
.slider-container{
	margin:0px;
	width:100%;
	/*height:500px !important;*/
	}
.slider-container img{
	width:100%;
/*	height:500px !important;*/
	}					
.address{
	padding:35px 0px 0px 0px;
	}
.address p {
	padding-bottom:0px;
	margin:0px;
	}	
.address p i{
	padding:15px 0px 0px 0px;
	font-size:30px;
	color:#fa6e81;
	}	
.navbar-container{
	background:#005784;
	padding-bottom:2px;
	color:white;
	width:100%
	text-align:center;
	}	
.mid-content h2{
		font-size:20px;
		font-weight:500;
		padding-top:30px;
		padding-bottom:10px;
	}
.mid-content p{
		color:#525252;
		font-size:15px;
		line-height:30px;
		}
#certification-img{
		width:100%;
		}	
.header-red{
		color:#f71735;
		}
		
.side-container p{
			font-size:18px;
			color:#968585;
			padding-top:10px;
			}
.side-container h2{
	background:url(../images/line.png) no-repeat left bottom;
	padding-bottom:10px;
	}			
.side-container{
			padding-top:30px;
			}	
.third-container{
			padding-bottom:30px;
			}	
.box-container{
			padding-top:20px;
			text-align:left;			
			}	
.client-container{
			padding:30px 0px 40px 0px;
			}	
.client-container-bg{
	background-color:#ffffff;
	}	
.box-container img{
	width:100%;
	height:100%;
	}	
.box-container h4{
	padding-top:10px;
	text-align:center;
	}
	.box-container a
	{
		color:#333333;		
	}
.box-container p{
			color:#989090;
			}	
.box-container-pg{
			background-color:#f1f1f1;
			width:100%;	
			}	
#box-container-head{
			text-align:center;
			color:black;
			}
.box-container-pg img{
				padding-top:20px;
				padding-bottom:35px;
				}	
.border-line{
				border:3px solid lightgray;
				border-radius: 3px;
				min-height:293px;
				}
.border-line h4{
					font-size:20px;
					margin-bottom:5px;
					padding-top:10px;
					}
.border-line h5{
					color:#fbcb3d;
					font-size:17px;
					}
.border-line p{
				padding-top:105px;
				text-align:center;
				font-size:15px;
				font-weight:500;
				color:#a09c9c;
				}	
			
.border-line i{
				font-size:30px;
				float:right;
				padding-bottom:5px;
				color:#f1f1f1;				
				}	
.footer-contanier{
				margin: 0 auto;
				width:100%;
				background-color:#005784;
				padding-top:30px;
				border-bottom:0.3px solid rgba(255, 255, 255, 0.64);;
				}	
.footer-contanier ul li{
	/*display:inline;*/
	}
	
.footer-contanier p{
				padding-top:20px;
				color:rgba(255, 255, 255, 0.44);
				font-size: 14px;
				}	
.footer-contanier h3{
				margin-top:10px;
				color:#fac012;
				font-size:20px
				}
.footer-img ol li a{
	text-decoration:none;
	color:#fff;
	font-size: 14px;
	}	
.footer-img ol{
	padding:0px;
	}					
#footer-logo{
				font-size:20px;
				text-align:left;
				}	
#footer-logo a{
				color:#9e9e9e;
				padding:0px 40px 0px 0px;
				}
#footer-details{
				padding-right:0px;
				padding-left:0px;				
				}
#footer-details li span{
	font-size: 14px;
	}
				
.footer-details-adjust{
				padding-top:0px;
				}	
#footer-details li i{
				padding-top:1px;
				float:left;
				font-size:20px;
				color:#fac012;
				padding-right:10px;
				}
#footer-details li{
				padding:0px 0px 0px 0px;
				color:#fff;
				}				
.sp-slideshow{
				width:100%;
				}	
.rights-section{
	margin:0 auto;
	width:100%;
	background-color:#004b75;
	color:rgba(255, 255, 255, 0.64);
	font-size:15px;
	padding-top:10px;
	}
#rights-section-right{
	text-align:right;
	}
#rights-section-right a{
	color:#fff;
	text-decoration:none;
	font-size:14px;
	}
.about-padd{
	padding:30px 0px 30px 0px;
	}		
.about-container h3{
	color:#e87624;
	padding-bottom:10px;
	}	
.about-container h4{
	color:#074e82;
	}
.about-container {
	padding-bottom:50px;
	padding-top:20px;
	}
	.about-container i
	{
		padding-right:10px;
		color:#f71735;
	}
.running-data{

	margin-top:10px;
	
	}	

.running-data h3{
	color:#e87624;
	
	}	
		.sidebar-testimonial-widge1 {
    border: 1px solid #f0f0f0;
    padding: 25px 24px 20px;
    margin-bottom: 40px;
}

	.sidebar-testimonial-widge {
    border: 1px solid #f0f0f0;
    padding: 25px 24px 20px;
    margin-bottom: 20px;
}

.testimonial-slide {
    position: relative;
}

.testimonial-slide .inner {
    position: relative;
}

.testimonial-slide .inner .author-info {
    padding-left: 70px;
    position: relative;
}

.testimonial-slide .inner .author-info .image {
    border-radius: 50%;
    height: 55px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 55px;
}

.testimonial-slide .inner .author-info h3 {
    color: #fdad00;
    font-size: 18px;
    font-weight: 400;
    position: relative;
    text-transform: capitalize;
	margin-bottom:0px;
}

.testimonial-slide .inner .author-info .designation {
    color: rgba(0, 0, 0, 0.4);
    font-size: 16px;
}

.testimonial-slide .inner .text {
    color: rgba(0, 0, 0, 0.75);
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 20px;
    position: relative;
}

.sidebar-testimonial .owl-nav {
    display: none;
}

.sidebar-testimonial .owl-dots {
    padding: 0;
    position: relative;
    text-align: right;
}

.sidebar-testimonial .owl-dots .owl-dot {
    display: inline-block;
    margin: 0 3px;
    position: relative;
}

.sidebar-testimonial .owl-dots .owl-dot span {
    background: #e9e9e9 none repeat scroll 0 0;
    border-radius: 50%;
    display: block;
    height: 8px;
    margin: 0;
    position: relative;
    transition: all 500ms ease 0s;
    width: 8px;
}

.sidebar-testimonial .owl-dots .owl-dot.active span,
.sidebar-testimonial .owl-dots .owl-dot:hover span {
    background: #ffae11 none repeat scroll 0 0;
}
.client-col-1
{
	padding-bottom:20px;
}
#service-heading{
	text-align:left;
	}	
.container-table{
	text-align:center;
	color:#2d8ec1;
	}
.container-table td {
	padding:5px 20px 5px 20px;
	width:50%;
	height:50px;
	}		
.container-table button{
	padding:15px 20px 15px 20px;
	border-radius:5px;
	}	
.container-table a{
	text-decoration:none;
	}
.container-table button:hover{
	background-color:#eacd9b;
	}		
.container-table a:hover{
	color:white;
	}
	
	.single-blog-post
	{
		padding-bottom:30px;
	}
.single-blog-post .img-box {
    position: relative;
    display: inline-block;
    width: 100%;
}

.single-blog-post .img-box img {
    width: 100%;
}

.single-blog-post .img-box .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(251, 202, 0, 0.8);
    transform: scale(0);
    -webkit-transform: scale(0);
    transition: all .5s ease;
}

.single-blog-post:hover .img-box .overlay {
    transform: scale(1);
    -webkit-transform: scale(1);
}

.single-blog-post .img-box .overlay .box {
    display: table;
    width: 100%;
    height: 100%;
}

.single-blog-post .img-box .overlay .box .content {
    display: table-cell;
    vertical-align: middle;
}

.single-blog-post .img-box .overlay .box .content ul {
    text-align: center;
    margin: 0;
    padding: 0;
}

.single-blog-post .img-box .overlay .box .content ul li {
    display: inline-block;
    list-style: none;
}

.single-blog-post .img-box .overlay .box .content ul li a {
    display: inline-block;
    width: 40px;
    height: 40px;
    margin-right: 8px;
    background: #fff;
    color: #ffb606;
    border: 1px solid #fff;
    line-height: 38px;
    font-size: 18px;
    border-radius: 50%;
    transition: all .3s ease;
}

.single-blog-post .img-box .overlay .box .content ul li a:hover {
    background: #ffb606;
    border-color: #fff;
    color: #fff;
}

.single-blog-post .content-box .date-box,
.single-blog-post .content-box .content {
    display: table-cell;
    vertical-align: top;
}

.single-blog-post .content-box .date-box {
    padding-right: 25px;
}

.single-blog-post .content-box .date-box .inner {
    width: 65px;
    text-align: center;
    border: 2px solid #ffb606;
    background: #ffb606;
}

.single-blog-post .content-box .date-box .inner .date {
    padding: 15px 0;
}

.single-blog-post .content-box .date-box .inner .date b {
    display: block;
    font-size: 24px;
    font-weight: 500;
    color: #333;
    line-height: 20px;
}

.single-blog-post .content-box .date-box .inner .date {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 500;
    color: #fff;
    line-height: 20px;
}

.single-blog-post .content-box .date-box .comment {
    font-size: 20px;
    color: #202A30;
    line-height: 17px;
    font-weight: 500;
    padding: 16px 0;
    border: 1px solid #E6E6E6;
    border-top: 0px;
}

.single-blog-post .content-box .date-box .comment i:before {
    color: #374045;
    font-size: 16px;
}

.single-blog-post .content-box .content h3 {
    font-size: 20px;
    color: #000000;
    text-transform: capitalize;
    margin: 0;
    line-height: 26px;
    font-weight: bold;
    margin-bottom: 12px;
}

.single-blog-post .content-box .content p {
    font-size: 15px;
}

.single-blog-post .content-box .content span {
    color: #222222;
    font-size: 13px;
}

.single-blog-post .content-box .content span a {
    color: #ffb606;
}

.single-blog-post .share {
    margin: 0;
    padding: 0;
}

.single-blog-post .share li {
    display: inline;
    list-style: none;
}

.single-blog-post .share li a,
.single-blog-post .share li span {
    display: inline-block;
    color: #D5DADD;
    font-size: 16px;
    margin-right: 10px;
}

.single-blog-post .share li a:hover {
    color: #ffb606;
}

.single-blog-post .share li span {
    color: #222222;
    font-size: 12px;
    text-transform: capitalize;
}

.single-blog-post .bottom-box {
    margin-top: 35px;
}
.blog-page .single-blog-post,
.blog-details .admin-info,
.blog-details .comment-box {
    padding-bottom: 0px;
    margin-bottom: 60px;
    border-bottom: 1px solid #F1F1F1;
}

.blog-details .admin-info .img-box,
.blog-details .admin-info .content {
    display: table-cell;
    vertical-align: top;
}

.blog-details .admin-info .inner-box {
    width: 100px;
}

.blog-details .admin-info .content {
    padding-left: 45px;
}

.blog-details .admin-info .content h3 {
    font-size: 18px;
    font-weight: bold;
    line-height: 22px;
    margin: 0;
    margin-bottom: 10px;
    text-transform: capitalize;
    color: #222E35;
}

.blog-details .admin-info .social {
    padding: 0;
    margin: 0;
}

.blog-details .admin-info .social li {
    display: inline-block;
    list-style: none;
}

.blog-details .admin-info .social li a {
    font-size: 16px;
    margin-right: 7px;
    color: #D5DADD;
}

.blog-details .comment-box .title {
    margin-bottom: 50px;
}

.blog-details .comment-box .title h2 {
    font-size: 32px;
    text-transform: capitalize;
    color: #272727;
    font-weight: bold;
    margin: 0;
    line-height: 25px;
}

.blog-details .comment-box .single-comment-box {
    margin-bottom: 34px;
}

.blog-details .comment-box .single-comment-box:last-child {
    margin-bottom: 0;
}

.blog-details .comment-box .single-comment-box .img-box,
.blog-details .comment-box .single-comment-box .content-box {
    display: table-cell;
    vertical-align: top;
}

.blog-details .comment-box .single-comment-box .img-box .inner-box {
    width: 70px;
    margin-right: 30px;
}

.blog-details .comment-box .single-comment-box .content-box h3 {
    color: #272727;
    font-size: 16px;
    text-transform: capitalize;
    font-weight: bold;
    line-height: 20px;
    margin: 0;
}

.blog-details .comment-box .single-comment-box .content-box span {
    color: #272727;
    display: inline-block;
    font-weight: 500;
}

.blog-details .comment-box .single-comment-box .content-box p {
    color: #9C9C9C;
    line-height: 26px;
}

.blog-details .comment-box .single-comment-box .content-box a.reply {
    font-size: 13px;
    font-weight: bold;
    font-family: 'Raleway';
    text-transform: uppercase;
    color: #262F36;
}

.blog-details .comment-box .single-comment-box .content-box .meta-box {
    margin-bottom: 15px;
    margin-top: 8px;
}

.blog-details .contact-form {
    position: relative;
    background: #fff;
    color: #000;
    padding: 40px 20px;
    background: #f4f4f4;
}

.blog-details .contact-content h2 {
    color: #23282A;
    font-size: 30px;
    text-transform: capitalize;
    font-weight: 600;
    margin: 0;
    margin-bottom: 35px;
}

.blog-details .contact-content .contact-form textarea,
.blog-details .contact-content .contact-form input {
    width: 100%;
    height: 60px;
    border: 1px solid #F0F0F0;
    outline: none;
    padding-left: 20px;
    line-height: 58px;
    margin-bottom: 20px;
}

.blog-details .contact-content .contact-form textarea {
    height: 221px;
}

.single-blog-post .content-box {
    border: 1px solid #eee;
    padding: 30px 20px;
}

.single-blog-post .img-box {
    position: relative;
    display: inline-block;
}

.single-blog-post .img-box img {
    width: 100%;
}

.single-blog-post .img-box .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(33, 33, 33, 0.50);
    transform: scale(0);
    -webkit-transform: scale(0);
    transition: all .5s ease;
}

.single-blog-post:hover .img-box .overlay {
    transform: scale(1);
    -webkit-transform: scale(1);
}

.single-blog-post .img-box .overlay .box {
    display: table;
    width: 100%;
    height: 100%;
}

.single-blog-post .img-box .overlay .box .content {
    display: table-cell;
    vertical-align: middle;
}

.single-blog-post .img-box .overlay .box .content ul {
    text-align: center;
    margin: 0;
    padding: 0;
}

.single-blog-post .img-box .overlay .box .content ul li {
    display: inline-block;
    list-style: none;
}

.single-blog-post .img-box .overlay .box .content ul li a {
    background: #fff;
    border: 0 none;
    border-radius: 50%;
    color: #333;
    display: inline-block;
    font-size: 18px;
    height: 40px;
    line-height: 38px;
    margin-right: 8px;
    transition: all 0.3s ease 0s;
    width: 40px;
}

.single-blog-post .img-box .overlay .box .content ul li a:hover {
    background: #fdc900;
    border-color: #fff;
    color: #333;
}

.single-blog-post .img-box .date {
    background: #fdc900;
    text-align: center;
    color: #333;
    font-size: 15px;
    width: 70px;
    position: absolute;
    bottom: -24px;
    right: 0;
    line-height: 24px;
}

.single-blog-post .img-box .date b {
    display: block;
    color: #fff;
    background: #333;
    font-size: 27px;
    line-height: 40px;
}

.single-blog-post .content-box .date-box,
.single-blog-post .content-box .content {
    display: table-cell;
    vertical-align: top;
}

.single-blog-post .content-box .date-box .comment {
    font-size: 20px;
    color: #202A30;
    line-height: 17px;
    font-weight: 500;
    padding: 16px 0;
    border: 1px solid #E6E6E6;
    border-top: 0px;
}

.single-blog-post .content-box .date-box .comment i:before {
    color: #374045;
    font-size: 16px;
}

.single-blog-post .content-box .content h3 {
    color: #000000;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    margin: 0 0 15px;
    text-transform: capitalize;
}

.single-blog-post .content-box .content p {
    line-height: 26px;
}

.single-blog-post .content-box .content span {
    color: #222222;
    font-size: 13px;
}

.single-blog-post .content-box .content span a {
    color: #272727;
}

.single-blog-post .share {
    margin: 0;
    padding: 0;
}

.single-blog-post .share li {
    display: inline;
    list-style: none;
}

.single-blog-post .share li a,
.single-blog-post .share li span {
    display: inline-block;
    color: #D5DADD;
    font-size: 16px;
    margin-right: 10px;
}

.single-blog-post .share li a:hover {
    color: #ffb606;
}

.single-blog-post .share li span {
    color: #222222;
    font-size: 12px;
    text-transform: capitalize;
}

.single-blog-post .bottom-box {
    margin-top: 35px;
}

.entry-meta {
    margin-bottom: 10px;
    margin-top: 10px;
}

.entry-meta i {
    font-size: 14px;
    margin-right: 5px;
}

.entry-meta li {
    margin-left: 5px;
}

.entry-meta li:first-child {
    margin-left: 0;
}

.entry-meta li a {
    color: #777;
    font-size: 13px;
}

.entry-meta a:hover,
.entry-meta li a:hover {
    color: #fdad00;
}
.sidebar-page-container .sidebar, .sidebar-page-container .content-side {
    margin-bottom: 30px !important;
}

.sidebar .styled-nav {
    position: relative;
}

style.css:5186
.sidebar .sidebar-widget {
    position: relative;
    margin-bottom: 50px;
}
.sidebar .styled-nav .nav-outer {
    position: relative;
    font-family: 'Roboto', sans-serif;
}

bootstrap.css:5
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}
.sidebar .styled-nav ul li {
    position: relative;
    display: block;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    margin-bottom: 10px;
    cursor: pointer;
}
.sidebar .styled-nav ul li a {
    position: relative;
    display: block;
    line-height: 30px;
    padding: 10px 20px 10px 50px;
    border: 0;
    text-transform: capitalize;
    color: #333333;
    background: #f4f4f4;
    font-size: 16px;
    font-weight: 400;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    border-left: 2px solid #272727;
	text-decoration:none;
}
.sidebar ul, li {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.sidebar .styled-nav li.current a, .sidebar .styled-nav li:hover a {
    background: #fdc900 none repeat scroll 0 0;
    border-color: #333 #333 #333 #fdc900;
    border-left: 2px solid #fdc900;
    color: #000;
    position: relative;
}
.sidebar .styled-nav ul li .fa {
    background: transparent none repeat scroll 0 0;
    color: #999;
    font-size: 12px;
    height: 50px;
    left: 0;
    line-height: 50px;
    margin-top: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 50px;
}

.blogbtn {
    background: #fdc900 none repeat scroll 0 0;
    border: 2px solid #fdc900;
    border-radius: 3px;
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 24px;
    padding: 10px 22px;
    position: relative;
    text-transform: capitalize;
}

.blogbtn:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-color: #fdad00;
    color: #333;
}

.blogbtn:hover i {
    color: #000!important;
}

.blogbtn .icon {
    color: #fff;
    padding-left: 2px;
    position: relative;
    top: 1px;
}

.blog-page .single-blog-post,
.blog-details .admin-info,
.blog-details .comment-box {
    padding-bottom: 0px;
    margin-bottom: 60px;
    border-bottom: 1px solid #F1F1F1;
}

.blog-details .content {
    padding-right: 20px;
}

.blog-details .admin-info .img-box,
.blog-details .admin-info .content {
    display: table-cell;
    vertical-align: top;
}

.blog-details .content h3 {
    font-size: 24px!important;
}

.blog-details .admin-info .inner-box {
    width: 100px;
}

.blog-details .admin-info .content {
    padding-left: 45px;
}

.blog-details .admin-info .content h3 {
    font-size: 18px;
    font-weight: bold;
    line-height: 22px;
    margin: 0;
    margin-bottom: 10px;
    text-transform: capitalize;
    color: #222E35;
}

.blog-details .admin-info .social {
    padding: 0;
    margin: 0;
}

.blog-details .admin-info .social li {
    display: inline-block;
    list-style: none;
}

.blog-details .admin-info .social li a {
    font-size: 16px;
    margin-right: 7px;
    color: #D5DADD;
}

.blog-details .comment-box .title {
    margin-bottom: 50px;
}

.blog-details .comment-box .title h2 {
    font-size: 32px;
    text-transform: capitalize;
    color: #272727;
    font-weight: bold;
    margin: 0;
    line-height: 25px;
}

.blog-details .comment-box .single-comment-box {
    margin-bottom: 34px;
}

.blog-details .comment-box .single-comment-box:last-child {
    margin-bottom: 0;
}

.blog-details .comment-box .single-comment-box .img-box,
.blog-details .comment-box .single-comment-box .content-box {
    display: table-cell;
    vertical-align: top;
}

.blog-details .comment-box .single-comment-box .img-box .inner-box {
    width: 70px;
    margin-right: 30px;
}

.blog-details .comment-box .single-comment-box .content-box h3 {
    color: #272727;
    font-size: 16px;
    text-transform: capitalize;
    font-weight: bold;
    line-height: 20px;
    margin: 0;
}

.blog-details .comment-box .single-comment-box .content-box span {
    color: #272727;
    display: inline-block;
    font-weight: 500;
}

.blog-details .comment-box .single-comment-box .content-box p {
    color: #9C9C9C;
    line-height: 26px;
}

.blog-details .comment-box .single-comment-box .content-box a.reply {
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    color: #999;
    background: #f4f4f4;
    padding: 0px 10px;
}

.blog-details .comment-box .single-comment-box .content-box .meta-box {
    margin-bottom: 15px;
    margin-top: 8px;
}

.blog-details .comment-box .single-comment-box {
    margin-bottom: 34px;
}

.single-comment-box.reply-comment {
    padding-left: 100px;
}

.gallery-container{
	text-align:center;
	padding-bottom:30px;
	}	
.gallery-container a{
	text-decoration:none;
	color:white;
	}
.gallery-container h2{
	color:#e87624;
	}			
.image-container img{
	padding-bottom:20px;
	width:50%;
	border-radius:5%;
	}			
.image-container iframe{
	padding-bottom:20px;
	}
.course-container img{
	width:100%;
	height:200px;
	padding:10px 0px 10px 0px;
	border-radius:10%;
	}				
.course-container h3{
	color:#e87624;
	}
.course-container h4{
	color:#074e82;
	}		
.course-container td{
	padding:20px 20px 20px 20px;
	}
.join-container{
	background-color:#eee;	
	border-radius:10%;
	}	
#container-table-id{
	width:100%;
	}				
.footer p
{
	font-size:14px;
	color:#fff;
} 
.cont-col i
{
	padding-right:10px;
	color:#f71735;
}
.cont-col p span
{
	color:#0d5eb9;
	font-weight:600;
}
.gall-image
{
	padding-bottom:30px;
	
}
.gall-image img
{
	width:100%;
}
.cont-col h1
{
	font-size:24px;
}
#popup_this {
    top: 50%;
    left: 50%;
    text-align:center;
    margin-top: -50px;
    margin-left: -100px;
    position: fixed;
    background: #fff;
    padding: 30px;
}
.b-close {
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    color: #fff;
    background: #ff0000;
    padding: 5px 10px;
}

@media only screen and (max-width: 1200px)
{
#solutions-adjust{
	padding-top:20px;
	padding-bottom:210px;
	}		 
.box-container-pg{
	overflow:hidden;
	}	
.border-line{
	min-height:381px;
	}	

.address p {
	font-size:13px;
	}		
					
}
@media only screen and (max-width: 1400px)
{

.border-line{
	min-height:276px;
	}		
		
}

@media only screen and (max-width: 1615px)
{

.client-container{
	overflow:hidden;
	}				
}
@media only screen and (max-width: 991px)
{
    .logolft img{padding-top: 10px;}
     .partener-slider{padding-top: 15px;}
    .mailbreaktg{display: block;}
    #header-right{padding-top: 18px;}
	.inner-page-banner-area{
   
	min-height:270px;
}
#solutions-adjust{
	padding-top:20px;
	padding-bottom:1px;
	}
.solution{
	padding-bottom:0px;
	}		
.address p{
	font-size:12px;
	}	
.address{
	padding:0px 0px 0px 0px;
	}	
.border-line{
	min-height:473px;
	}	
.logo img{
	width:100%;
	}		
}
@media only screen and (max-width: 800px)
{
.about-container{
	overflow:hidden;
	}	
	.inner-page-banner-area{
   
	min-height:auto;
}
	}
@media only screen and (max-width: 767px)
{
    .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{padding: 5px;}
    .testimonial-slide .inner .text{font-size: 13px;}
    .testimonial-slide .inner .author-info h3,.testimonial-slide .inner .author-info .designation
    {font-size: 14px;}
    .busns h1{font-size: 20px;}
    .partener-slider{padding-top: 10px;}
    .logolft img{padding-top: 10px;}
    #header-left li{padding: 0px;}
#header-right{padding-top: 5px;}
#header-left li{display: inline-block;}
.logolft{text-align: center;}	
#header-left{
	text-align:center;
	}	
#header-right{
	text-align:center;
	}	
#header-right-a {
	background-color:red;
	padding:10px 10px 10px 10px;
	font-size:10px;
	}	
.address p i{
	padding:10px 0px 0px 250px;
	float:right;
	}
#certification-img{
	width:50%;
	margin:0px 0px 0px 160px;
	}
.client-container-bg{
	padding:0px 0px 30px 30px;
	}	

.input-group{
	width:50%;
	}
.rights-section p{
	text-align:center;
	}	
.logo img {
   width:auto;
}	
.address {
    padding: 0px 0px 0px 120px;
}
.border-line{
	min-height:276px;
	}
.slider-container{
	height:300px !important;
	}	
.slider-container img{
	height:300px !important;
	}	
}
@media only screen and (max-width: 650px)
{
#certification-img{
	width:50%;
	margin:0px 0px 0px 120px;
	}
.input-group{
	width:60%;
	}	
.logo img {
   width:auto;
}	
.address {
    padding: 0px 0px 0px 100px;
}
}	
@media only screen and (max-width: 600px)
{
.logo img {
   width:auto;
}	
.address {
    padding: 0px 0px 0px 100px;
}	
	}
@media only screen and (max-width: 550px)
{
#certification-img{
	width:50%;
	margin:0px 0px 0px 110px;
	}	
.table-grid{
	overflow:hidden;
	}	
.course-container {
	overflow:hidden;
	}	
.logo img {
   width:100%;
}	
.address {
    padding: 0px 0px 0px 0px;
}	
}
@media only screen and (max-width: 450px)
{
#certification-img{
	width:50%;
	margin:0px 0px 0px 80px;
	}
}
@media only screen and (max-width: 400px)
{
#header-left{
	text-align:center;
	padding:0px 0px 0px 8px;
	}	
#header-right{
	text-align:center;
	padding:0px 20px 0px 5px;
	}
#header-right-a{
	display:none;	
	}

#certification-img{
	width:100%;
	margin:0px 0px 0px 0px;
	}	
#solutions-adjust{
	padding-top:20px;
	padding-bottom:50px;
	}	
.logo img{
	width:100%;
	}
.input-group{
	width:100%;
	}	
	
.border-line{
	min-height:276px;
	}
.container-table{
	overflow:hidden;
	}	
.container-table td {
	padding:0px 0px 0px 0px;
	width:40%;
	height:0px;
	}
.container-table button{
	padding:0px 0px 0px 0px;
	}
.fire-table{
	overflow:hidden;
	}					
}			
@media (min-width: 1300px)
{
.container {
    width: 1270px;
}
}
@media (min-width: 1400px)
{
.container {
    width: 1370px;
}
}
@media (min-width: 1500px)
{
.container {
    width: 1470px;
}
}
@media (min-width: 1600px)
{
.container {
    width: 1570px;
}
}

.float-whatsapp{
	position:fixed;
	width:60px;
	height:60px;
	bottom:10px;
	right:10%;
	left:5%;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:111112;
}
.my-float {
    margin-top: 16px;
	
}

#header-left a { 
    color: #ffffff;
}

#footer-details a{
	 color: #ffffff;
}